@font-face {
  font-family: CircularStd-Book;
  src: url("fonts/CircularSTD/CircularStd-Book.otf") format("opentype");
}
*,
*::before,
*::after {
  box-sizing: border-box;
}
*:focus {
  outline: none;
}

input,
textarea {
  appearance: none;
  background: none;
  z-index: 99998;
}
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
#contact-form {
  /* padding: 5px; */
  font-family: CircularStd-Book;
  /* background-color: #dcdcdc; */

  /* text-align: center; */
}

.success {
  font-family: CircularStd-Book;
  /* display: inline; */
  z-index: 999999;
  /* margin: auto;
  float: right;
  margin-top: 20px;
  width: 40%; */
  /* z-index: -99; */
  /* position: relative; */
  /* display: none; */
}

#form {
  /* background-color: #dcdcdc; */
  font-family: CircularStd-Book;
  margin: auto;
  float: right;
  margin-top: 50px;
  margin-right: 10px;
  width: 40%;
  overflow: none;
  position: relative;
  z-index: 9999999;
  opacity: 0.85;
}

#form table {
  margin: 0;
  padding: 10px;
  z-index: 99998;
  background-color: #dcdcdc;
  border: #333;
  border-radius: 6px;
}
#form input[type="submit"],
#form input[type="reset"] {
  background-color: #666;
  border: none;
  border-radius: 5px;
  color: #e5e5e5;
  cursor: pointer;
  float: right;
  font-size: 16px;
  font-weight: 400;
  margin: 10px 0 0 15px;
  padding: 5px 20px;
  text-decoration: none;
  transition: all 160ms linear;
  z-index: 99999999;
}

#form input[type="submit"]:hover,
#form input[type="reset"]:hover {
  background-color: #888;
}

#form input[type="text"],
#form input[type="email"] {
  background-color: #666 !important;
  border: none;
  border-radius: 5px;
  color: #e5e5e5;
  font-family: CircularStd-Book;
  font-size: 16px;
  font-weight: 400;
  height: 43px;
  margin: 0 0 10px;
  overflow: auto;
  padding: 8px 0 8px 13px;
  width: 416px;
}

input[type="email"]:required:invalid,
input[type="email"]:focus:invalid {
  background-color: green;
  background-position: right 8px center;
  background-repeat: no-repeat;
  background-size: 23px 23px;
  box-shadow: none;
}

input[type="email"]:required:valid,
input[type="email"]:focus:valid {
  background-color: green;
  background-position: right 8px center;
  background-repeat: no-repeat;
  background-size: 23px 23px;
}

#form textarea {
  background-color: #666;
  border: none;
  border-radius: 5px;
  clear: left;
  color: #e5e5e5;
  display: block;
  float: left;
  font-size: 16px;
  font-weight: 400;
  height: 241px;
  margin: 0;
  overflow: auto;
  padding: 8px 0 8px 13px;
  resize: none;
  width: 416px;
  z-index: 99999;
}
